@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');

body {
  background: linear-gradient(270deg, #4df5ca, #71b0d2, #a785bf);
    background-size: 600% 600%;

    -webkit-animation: background 10s ease infinite;
    -moz-animation: background 10s ease infinite;
    -o-animation: background 10s ease infinite;
    animation: background 10s ease infinite;
  color: white;
  font-family: "Space Grotesk", sans-serif;
  image-rendering: pixelated;
}

.whole {
  height:50%;
  background-color: black;
  margin:50px;
	padding:50px;
	display: grid;
    box-sizing: border-box;
}


.title {
  font-size:28px;
  padding:10px;
 text-align:center; 
}

p {
  font-size:20px;
  text-align:center; 
}

h1 {
  text-align:center; 
}

.review {
  text-align:center; 
}

img {
    display: block;
  margin: auto;
}

#SAS {
 animation: SAS 0.7s steps(2, end) infinite;
}

.random {
  zoom:140%;
  position:fixed;
 left:88%;
 top:74%;
 z-index:1;
  -webkit-animation-name: hvr-hang-sink, hvr-hang;
  animation-name: hvr-hang-sink, hvr-hang;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


@-webkit-keyframes background {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes background {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-o-keyframes background {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes background {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}




@-webkit-keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  50% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}
@keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  50% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}
@-webkit-keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}
@keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}



@keyframes SAS {
  0% {
    transform: rotate(10deg);
  }

  100% {
    transform: rotate(-30deg);
  }
}